# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['art_core',
 'art_core.DI',
 'art_core.exception',
 'art_core.logger',
 'art_core.node',
 'art_core.processor']

package_data = \
{'': ['*'], 'art_core': ['resources/config/*']}

install_requires = \
['dependency-injector>=4.37.0,<5.0.0']

setup_kwargs = {
    'name': 'art-core',
    'version': '0.1.0',
    'description': '',
    'long_description': None,
    'author': 'Sergey Blagodarov',
    'author_email': 'druhound51@yandex.ru',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.9,<4.0',
}


setup(**setup_kwargs)
